PartRec Struct Reference

## Data Fields

rpmParseState | part
size_t | len
const char * | token

## Detailed Description

Definition at line 24 of file parseSpec.c.

## Field Documentation

size_t PartRec::len

Definition at line 26 of file parseSpec.c.

Referenced by initParts(), and isPart().

rpmParseState PartRec::part

Definition at line 25 of file parseSpec.c.

Referenced by isPart().

const char* PartRec::token

Definition at line 28 of file parseSpec.c.

Referenced by initParts(), and isPart().

The documentation for this struct was generated from the following file:

- build/parseSpec.c